body #page-header-wrap {
	padding: 0px 0px !important;
	background-color: transparent;
	height: 140px !important;
	text-align: center;
	background-size: cover;
	background-position: bottom;
	/* background-image: url(../../images/inner-page-bg.svg); */
	background-color: #EEF0F6;
	align-items: center;
}
body #page-header-wrap .blog-banner {
	display: flex;
	align-items: baseline;
	justify-content: start;
}
.kyvs-live-demo~.kyvs-res-filter {
	margin-top: 0px;
}
.blog-banner .row {
	padding-bottom: 0px !important;
}
/* BLOG GRID CONTAINER */
.blog-posts {
	display: grid;
	gap: 28px;
	align-items: stretch;
	s max-width: 1320px;
	width: 100%;
	grid-template-columns: repeat(auto-fit,
	minmax(min(100%, 320px), 1fr));
}
.newsroom-container {
	padding: 50px 0;
}
/* BLOG CARD */
.post-article {
	flex: 1 1 calc(33.33% - 30px);
	/* 3 cards per row minus gap */
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/* push meta to bottom */
	border-radius: 10px;
	background: #eef0f6;
	padding: 30px;
	box-shadow: inherit !important;
	margin-bottom: 0px !important;
	padding: 34px 34px 34px 34px !important;
}
.loading-icon {
	display: none;
	margin: auto;
	border: 10px solid #f3f3f3;
	/* Light grey */
	border-top: 10px solid var(--color-primary);
	/* Blue */
	border-radius: 50%;
	width: 40px;
	height: 40px;
	animation: spin 2s linear infinite;
}
.search-loader {
	display: none;
	margin: auto;
	border: 5px solid #f3f3f3;
	/* Light grey */
	border-top: 5px solid var(--color-primary);
	/* Blue */
	border-radius: 50%;
	width: 20px;
	height: 20px;
	animation: spin 2s linear infinite;
	position: absolute;
	right: 20px;
	top: 12px;
}
.close-search {
	display: none;
	position: absolute;
	top: 10px;
	right: 15px;
	cursor: pointer;
	font-size: 17px;
	background: #362d83;
	padding: 0px 9px;
	font-size: 14px;
	border-radius: 50%;
	color: #fff;
}
.search-bar {
	position: relative
}
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.keyword-search-suggest {
	display: none;
}
.search-suggestions a,
.keyword-search-suggest a {
	margin-right: 10px;
	border: .5px solid var(--color-primary);
	padding: 0px 10px;
	font-size: 12px;
	color: var(--color-black);
	font-weight: 400;
	border-radius: 20px;
	display: inline-flex;
}
.search-suggestions a.active,
.keyword-search-suggest a.active {
	background: var(--color-primary);
	color: #fff;
}
.blog-posts {
	padding: 50px 0;
}
article.post-article {
	max-height: 400px;
}
/* EQUAL HEIGHT TITLE */
.post-title {
	display: flex;
	align-items: flex-start;
	flex: 1 1 auto;
	margin-bottom: 25px !important;
}
.post-title a {
	font-size: 22px;
	font-weight: 400 !important;
	line-height: 32px;
	color: var(--color-black);
}
.post-article .post-meta {
	display: flex;
	flex-wrap: wrap;
}
/* META SECTION AT BOTTOM */
.post-meta {
	margin-top: auto;
}
/* META ITEMS */
.post_detail_p {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	width: 100%;
	justify-content: space-between;
	margin-bottom: 28px;
	border-top: solid 1px #5A6F7766;
	padding-top: 21px;
}
.icon_blog_profile {
	display: flex;
	align-items: center;
	font-size: 14px;
	color: var(--color-black);
}
.icon_blog_profile img {
	margin-right: 5px;
}
.pagination {
	width: 100%;
}
.pagination .page-numbers {
	border-radius: 4px;
	border: solid 2px #cdcdc585 !important;
	background: transparent !important;
}
.pagination .page-numbers:hover {
	background: var(--color-primary) !important;
	border: solid 2px var(--color-primary) !important;
}
a.next.page-numbers,
a.prev.page-numbers {
	background: #eef0f6 !important;
	border: solid 2px #eef0f6 !important;
	margin-bottom: 16px;
}
.page-numbers.current {
	background: var(--color-primary) !important;
	border: solid 2px var(--color-primary) !important;
}
/* HEADER */
#page-header-wrap h1 {
	font-size: 44px;
	font-weight: 400 !important;
	line-height: 44px;
}
article.post-article .btn-secondary-menu-one {
	/*font-size: 16px;
		font-weight: 500;
		color: #000000 !important;
		cursor: pointer;
		text-align: center;
		border: none;
		padding: 7px 14px !important;
		background-size: 300% 100%;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		-webkit-transition: all .3s 
		ease-in-out;
		transition: all .3s 
		ease-in-out;
		padding: 7px 14px !important;
		background: linear-gradient(#f8f8f6, #f8f8f6) padding-box, linear-gradient(to right, var(--color-primary) 0%, var(--color-secondary) 100%) border-box;
		border-radius: 30px;
		border: 1px solid transparent;
		margin-top: 22px !important;
	*/
}
.news-tog {
	width: 160px;
	background: #fff;
	border: .5px solid #362d83;
	border-radius: 60px;
	height: 44px !important;
	text-align: left;
	padding: 0px 20px;
	color: var(--color-black);
	z-index: 9;
	position: relative;
	font-family: 'Poppins';
	font-size: 14px;
	cursor: pointer;
}
.news-tog:after {
	content: "";
	position: absolute;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAKCAYAAAC5Sw6hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABeSURBVHgBpczLCcAgEIThCeSQYyCN2EI6sRNbSUnpxBJ0BAUFX6sD/7KnDxjPxLYWAMscNrCEKKZXsRxJ01KshoixHjKNzSBDTII0sRWkwO4L5uRzsJf9kO8LRz2AByMcHmAxHs+lAAAAAElFTkSuQmCC");
	width: 16px;
	height: 16px;
	display: table;
	background-size: 100%;
	background-repeat: no-repeat;
	right: 20px;
	top: 10px;
	transform: rotate(180deg);
}
.resources-tog.open-col:after {
	top: 15px;
	transform: rotate(0deg);
}
.search-suggestions span.suggested-terms {
	margin-left: 10px;
}
.search-suggestions,
.keyword-search-suggest {
	margin-top: 15px;
}
.filter-resource,
.filter-year {
	margin: 0px;
	height: 200px;
	overflow: auto;
	display: none;
	position: absolute;
	width: 155px;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding-top: 20px;
	margin-top: -20px;
	border-radius: 10px;
	z-index: 1;
}
.filter-news li a,
.filter-year li a {
	padding: 5px 30px;
	width: 100%;
	display: table;
	color: var(--color-black);	
}
.filter-asset-type {
	position: relative;
}
.filter-year li:hover,  .filter-year li.selected-li{
	background: #eef0f6;
}
.quick-search-box {
	border-radius: 60px;
	border: .5px solid #362d83;
	height: 44px !important;
	padding: 0px 30px 0px 40px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFdSURBVHgB1VRLTsMwEH39QBNFrayILFBZeM2GLFn6CByhN4AbJDegN6BX4AThBtATtCdoo7KAIJCZCWYVJzgWmz5pNIk8fn62nwdoQogAGeUiHGNPWXOOTlDQ9wIeuKVgov1sgmUS1STK5BXFhuN8ihtXwiwYQ5PKPFcQtoL8GpIXY/VxiLtONipghVrNnbeXcz2FaiuQFBtWiH5YxkF9HFYsgPbBDgg+LrSoLaaneIAfrHOHZJf09QOP8ABd2vpLI22Qvn3WN13CA/EEZTBqOoWVMqGEB3YVxO4d2wbpcIAXyik8cKhwRWltG2MT8ysS6AeJDq8K88bv0QNJiGIedVtR8aqmkbggMx6VnVVy9vP0jO+sxZcJUtOt6u5Fc/4WoS5qxbwlbSbnvBj5kY+G/7XJ8leEEzGDWxspXjEBv++zEM/0zd1JwbI7Z2JXHDfxCP+EssITEQ62Bwy+AboVX+e3x/DFAAAAAElFTkSuQmCC");
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: 15px;
	font-family: 'Poppins';
	font-size: 14px;
	color: var(--color-black);
	position: relative;
	transition: .1s;
}
.quick-search-box:focus {
	border: 0px;
	box-shadow: none;
}
.quick-search-box:focus {
	background: linear-gradient(#fff, #fff) padding-box, linear-gradient(to right, var(--color-primary) 0%, var(--color-secondary) 100%) border-box;
	border: 2px solid transparent;
	box-shadow: 0px 0px 5px 0px var(--color-primary);
	padding-left: 20px;
}
/* .search-bar:after {
        content: "";
        display:none;
        position: absolute;
        width: 100%;
        height: 46px;
        background: linear-gradient(to right, var(--color-primary) 0%, var(--color-secondary) 100%) border-box;
        border: 0px;
        top: -1px;
        z-index: -1;
        border-radius: 20px;
        box-shadow: 0px 0px 2px 0px var(--color-primary);
} */
/*
	*  STYLE 4
*/
.filter-year:-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}
.filter-year::-webkit-scrollbar {
	width: 2px;
	background-color: #F5F5F5;
}
.filter-year::-webkit-scrollbar-thumb {
	background-color: var(--color-primary);
}
.kyvs-news-filter {
	margin-top: 50px;
	align-items: center;
}
.news-label {
	background: #dadeeb;
	display: flex;
	align-items: center;
	background-repeat: no-repeat;
	padding: 2px 15px 2px 10px;
	margin-bottom: 20px;
	font-size: 14px;
	width: fit-content;
	border-radius: 5px;
	position: relative
}
.news-label img {
	margin-right: 10px;
}
.news-label:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid #eef0f6;
	transform: rotate(145deg);
	bottom: -3px;
	right: -4px;
}
.publisher-logo-wrap {
    display: flex;
    align-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.publisher-logo {
	max-width: 150px;
	/* margin-bottom: 22px; */
	mix-blend-mode: multiply;
}
.publisher-logo-wrap:has(img) {
    height: 60px;
}
.publisher-logo-wrap:not(:has(img)) {
    height: auto;
}
.chip-filter {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	justify-content: flex-end;
}
.chip {
	padding: 8px 24px;
	border-radius: 999px;
	border: 1px solid #ddd;
	background: #fff;
	cursor: pointer;
	font-size: 14px;
	border: .5px solid var(--color-primary);
}
.chip:hover {
	background: transparent;
	color: var(--color-primary)
}
.selected-chip {
	background: #fff;
	color: var(--color-primary)
}
/* RESPONSIVE BREAKPOINTS */
@media(max-width: 992px) {
	.post-article {
		flex: 1 1 calc(50% - 20px);
	}
	.kyvs-news-filter>div:nth-child(2) {
		order: 3
	}
	.news-tog {
		margin-top: 0;
		width: 100%;
	}
	.chip-filter .chip {
		display: flex;
		margin-bottom: 10px;
		white-space: nowrap;
		padding: 5px 8px;
	}
	.chip-filter {
		display: flex;
		margin-top: 20px;
		overflow-x: auto;
		flex-wrap: nowrap;
		justify-content: normal;
	}
}
@media(max-width: 767px) {
	.post-article {
		flex: 1 1 100%;
	}
	.post-title a {
		font-size: 20px;
		line-height: 28px;
	}
	.post-title {
		margin-bottom: 13px !important;
	}
	.news-tog {
		margin-top: 20px;
	}
}
.search-suggestions span.suggested-terms {
	margin-left: 0;
}
.dropdown-menu.show {
	display: block;
	background: #FFFFFF;
	width: 100%;
	box-shadow: none;
	border-top: 0px;
	border-radius: 0px 0px 25px 25px;
	top: -35px !important;
	z-index: 1;
	padding: 30px 10px 10px 10px;
	transform: none !important;
	margin: 30px 0px !important;
	inset: 0px !important;
	display: table;
	display: block;
	height: 200px;
	overflow-y: scroll;
}
.dropdown-menu.show::-webkit-scrollbar {
	width: 2px;
}
.dropdown-menu.show::-webkit-scrollbar-thumb {
	background: #f0f1f8;
	border-radius: 10px;
}
.dropdown-item {
	color: #001A56;
	border-bottom: 1px solid rgba(112, 112, 122, .2);
	font-size: 14px;
	padding: 10px 10px;
	cursor: pointer;
}
.dropdown-item.child-term {
	padding: 10px 20px;
}
.dropdown-menu li:last-child .dropdown-item {
	border: 0px;
}
.dropdown-item:hover {
	background-color: transparent;
}
/* CSS for upcoming demos */
.container-wrap {
	padding: 0 15px;
}
.ky-container.main-content .ky-row {
	max-width: 1220px;
	margin: auto;
}
.banner-parent {
	padding: 60px 0 0;
}
h1.heading-primary-lp {
	font: 400 44px/54px 'Poppins', sans-serif;
	text-align: left;
	margin: 0 0 4px;
	background: linear-gradient(90deg, var(--color-primary) 1%, var(--color-secondary) 13%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
/* #top-band2, a.btn-secondary-menu-one.live-demo-btn { display: none !important; } */
.main-content-box {
	padding-top: 0 !important;
}
/* --- Event Box --- */
.event-box {
	padding: 44px 117px 48px 36px !important;
	background: url(../../img/black-bnr-bg.svg) right center/cover no-repeat;
	border-radius: 14px;
	margin: 0px 10px;
}
.event-date {
	border: 2px solid var(--color-primary);
	border-radius: 8px;
	padding: 14px 26px;
	font: 400 30px/1.2 'Poppins', sans-serif;
	margin-bottom: 15px;
	text-transform: uppercase;
	background: linear-gradient(90deg, var(--color-primary) 0%, var(--color-secondary) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.event-content {
	box-sizing: border-box;
}
.event-content h2 {
	font: 400 42px/52px 'Poppins', sans-serif;
	margin: 0 0 20px;
	color: #fff;
}
.event-times {
	display: flex;
	gap: 5%;
	flex: 1 1 auto;
}
.time-block .label {
	color: var(--color-primary);
	font: 400 18px/1.3 'Poppins', sans-serif;
	margin: 0;
	padding-bottom: 6px;
}
.event-btm-lyr p.time {
	font: 400 1.3vw/1.3 'Poppins', sans-serif;
	color: #fff;
	padding-bottom: 0 !important;
}
.event-btm-lyr {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 24px;
}
/* --- Ribbon --- */
.ribbon {
	display: inline-flex;
	align-items: center;
	height: 60px;
	margin: 25px 0 40px;
	padding-left: 0;
	font: 500 26px / 1.3 'Poppins', sans-serif;
	gap: 10px;
}
.ribbon img {
	width: 54px;
	mix-blend-mode: multiply;
	filter: brightness(1.1);
}
.ribbon.ribbon-od-demo img {
	width: 32px;
}
.ribbon.ribbon-od-demo {
	margin-top: 50px;
}
/* --- Card Grid --- */
.card-grid {
	display: flex;
	gap: 20px;
	align-items: stretch;
	padding: 0;
	margin-top: 60px;
}
.card {
	display: flex;
	flex-direction: column;
	width: 50%;
	padding: 30px;
	border-radius: 12px;
	background: #cdcdc526;
	box-sizing: border-box;
}
.card h3 {
	font: 400 28px/1.3 'Poppins', sans-serif;
	margin: 0 0 22px;
}
.card p {
	color: var(--color-secondary);
	font: 400 16px/1.3 'Poppins', sans-serif;
	margin: 0 0 12px;
	padding-bottom: 4px;
}
.times {
	margin-top: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 35px;
}
.time-block {
	display: flex;
	flex-direction: column;
	color: #fff;
	font: 400 14px/1.3 'Poppins', sans-serif;
	padding-right: 5%;
	position: relative;
}
.time-block:not(:last-child)::after {
	content: "";
	position: absolute;
	right: 0;
	top: -10px;
	width: 2px;
	height: 68px;
	background: linear-gradient(to bottom, transparent 0%, rgba(255, 255, 255, 0.2) 40%, rgba(255, 255, 255, 0.2) 60%, transparent 100%);
}
.time-item {
	position: relative;
	padding-right: 15px;
}
.times .time-item:last-child {
	padding-right: 0;
}
.event-box span.demo-session-time>span {
	color: var(--color-primary);
	margin: 0 0 4px;
	font-size: 14px;
}
.event-box .demo-time span {
	display: block;
}
/* --- Card Grid demand-demos--- */
.demand-demos-wrapper h2 {
	text-align: center;
	font-size: 32px;
	font-weight: 400;
}
.demand-demos-wrapper .card-grid {
	margin-top: 50px;
}
.demand-demos-wrapper .card-grid {
	display: flex;
	gap: 20px;
	align-items: stretch;
	padding: 0;
	margin-top: 60px;
}
.demand-demos-wrapper .card {
	display: flex;
	flex-direction: column;
	width: 50%;
	padding: 30px;
	border-radius: 12px;
	background: #cdcdc526;
	box-sizing: border-box;
}
.demand-demos-wrapper .card h3 {
	font: 400 28px/1.3 'Poppins', sans-serif;
	margin: 0 0 22px;
}
.demand-demos-wrapper .card p {
	color: var(--color-secondary);
	font: 400 16px/1.3 'Poppins', sans-serif;
	margin: 0 0 12px;
	padding-bottom: 4px;
}
.demand-demos-wrapper .times {
	margin-top: auto;
	display: flex;
	gap: 19px 60px;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 35px;
}
.demand-demos-wrapper .time-item p {
	padding-bottom: 4px;
	align-items: center;
	font: 400 18px / 1.3 'Poppins', sans-serif;
	color: var(--color-black);
}
.demand-demos-wrapper .time-item span {
	display: block !important;
}
.demand-demos-wrapper .time-item span.demo-session-time>span {
	color: var(--color-primary);
	margin: 0 0 4px;
	background: linear-gradient(90deg, var(--color-primary) -9%, var(--color-secondary) 68%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 14px;
}
/* --- Buttons --- */
.btn-secondary-one {
	/*display: inline-block; padding: 7px 14px; border-radius: 30px;
		cursor: pointer; text-align: center; border: 1px solid transparent;
		background: linear-gradient(#f8f8f6,#f8f8f6) padding-box,
		linear-gradient(to right,var(--color-primary) 0%,var(--color-secondary) 100%) border-box;
		background-origin: border-box; background-clip: padding-box, border-box;
	color: #000; transition: all 0.3s ease-in-out; align-self: flex-start;*/
}
.btn-secondary-one span {
	/*background: linear-gradient(90deg,var(--color-primary) 0%,var(--color-secondary) 100%);
		-webkit-background-clip: text; -webkit-text-fill-color: transparent;
	font-weight: 500;*/
}
/* --- Responsive --- */
@media (max-width: 499px) {
	.event-times {
		gap: unset;
		flex-wrap: wrap;
	}
	.time-block {
		padding-right: 25px;
	}
}
@media (max-width: 767px) {
	.card {
		flex: 1 1 100%;
		padding: 26px 16px 26px 19px !important;
	}
	.ribbon {
		height: auto;
	}
	.event-box {
		background-size: cover;
		padding: 26px 16px 26px 19px !important;
	}
	.event-content h2 {
		font: 400 24px/34px 'Poppins', sans-serif;
	}
	body h1.heading-primary-lp {
		font: 400 30px/40px 'Poppins', sans-serif;
		margin-top: 13px;
	}
	.time-block .label {
		font: 400 13px/1.3 'Poppins', sans-serif;
	}
	.event-date {
		padding: 6px 9px !important;
		font: 400 16px/1.3 'Poppins', sans-serif;
		margin-bottom: 0;
	}
	.event-btm-lyr p.time {
		font: 400 18px/1.3 'Poppins', sans-serif;
	}
	.event-btm-lyr {
		flex-direction: column;
		align-items: flex-start;
		margin-top: 15px;
	}
	.time-block {
		flex: 0 0 auto;
		margin-bottom: 22px;
	}
	.time-block:not(:last-child)::after {
		background: transparent;
	}
	.event-times .time {
		font-size: 18px !important;
		justify-content: start;
	}
	.card-grid {
		flex-wrap: wrap;
	}
	.card h3 {
		font: 400 24px / 34px 'Poppins', sans-serif;
	}
	.menu-right-right.ky-d-md-block {
		display: none !important;
	}
}
@media (max-width: 767px) {
	article.post-article .btn-secondary-menu-one {margin-top:22px !important}
}
@media (max-width: 400px) {
	.time-item span,
	.event-times .time {
		font-size: 16px !important;
	}
	
}
@media (min-width: 500px) and (max-width: 767px) {
	.event-times {
		flex-wrap: nowrap;
		gap: 19px 16px;
		margin-bottom: 0;
	}
}
@media (min-width: 768px) and (max-width: 993px) {
	.event-times .time {
		font-size: 16px !important;
	}
	.time-block .label {
		font: 400 14px / 1.3 'Poppins', sans-serif;
	}
	.card h3 {
		font: 400 22px / 1.3 'Poppins', sans-serif;
	}
}
@media (min-width: 1000px) and (max-width: 1199px) {
	.times {
		gap: 16px 23px;
		flex-wrap: wrap;
	}
}
/* Upcoming demos css end */